{
  "verseBefore": "đom tong apok apôôy ka dêq hloay oh ay, gô hloay apôôy đom varơuq hlah hlaak,",
  "verseAfter": "đom tôôy apok apôôy ka dêq hloay oh ay, gô hloay apôôy varơuq hlah hlaak,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-07-28T01:14:03.862Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
